.sect-favorite {
    padding-top: 50px;
    padding-bottom: 50px;

    &__title {
        margin-bottom: 44px;
    }

    &__list {
        width: 100%;
        gap: 24px;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(296px, 1fr));
    }

    &__empty {
        display: flex;
        justify-content: center;
        align-items: center;
        color: #807D7E;

        @media (min-width:320px),
        (max-width:320px) {
            flex-direction: column;

        }

        @media(min-width:800px) {
            flex-direction: row;
        }

        &-text {
            width: 50%;
            // flex-basis: 50%;
            margin-bottom: 24px;
            font-size: 45px;

            font-weight: 900;
            line-height: 48px;

            a:hover {
                text-decoration: underline;
            }
        }
    }

}